<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:drawable="@drawable/border_round_alpha_tv_1" android:state_focused="true"/>
    <item android:drawable="@drawable/border_round_alpha_tv_2"/>
</selector>